#floating_page_links {
    position: fixed;
    z-index: 100;
	right: 35px;
    bottom: 10px;
}
#page_top_link, #page_feedback_link {
    opacity: 0.5;
}
#page_top_link:hover, #page_feedback_link:hover {
    opacity: 1;
}
.code-wrapper span {
   margin:0;
   padding:0;	
}
.code-wrapper span br{
   display:none;	
}
#overlay-bg {
	display: none;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	opacity: 0.8;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	background-image: url(../admin/images/overlay-bg.png);
	position: fixed;
	z-index: 9001;
}

#overlay-popup {
	display: none;
	background-repeat: no-repeat;
	top: 150px;
	left: 50%;
	position: fixed;
	z-index: 9002;
	width: 640px;
	margin: 0 0 0 -290px;
	background-color: #fff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding-top: 10px;
}
#overlay-popup iframe{
    background-color: #fff;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    height: 100%;
    margin-top: 30px;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
#overlay-popup #close-popup{
	background-image: url("../images/button_close.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #3068A3;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    margin-right: 5px;
    margin-top: 5px;
    padding-right: 25px;
    position: absolute;
    right: 5px;
    text-transform: uppercase;
	cursor: pointer;
}